import { BasicService } from '../basic'

class CourseService extends BasicService {
  protected findPageUrl(): string {
    return '/mjcourse/list'
  }

  protected removeUrl(): string {
    return ''
  }

  protected saveOrUpdateUrl(): string {
    return ''
  }
}

export const courseService = new CourseService()
